Follow

WordRake for Mac

WordRake for Mac requires El Capitan, Sierra, High Sierra, or Mojave and Word 2016 or Word 2019 or Office 365.  WordRake for Mac works best on version 16.9 of Microsoft Word for Mac.

To see which version of Word you are using:

  • Click on Word>About Microsoft Word

Screen_Shot_2018-01-24_at_3.52.38_PM.png

  • A window will open that lists the currently installed version

Screen_Shot_2018-01-24_at_3.52.50_PM.png

If your version is less than 16.9, an update may be available.  To check for updates, click on Help>Check for Updates

Screen_Shot_2018-01-24_at_3.58.19_PM.png

and complete the Microsoft Auto Update:

Screen_Shot_2018-01-24_at_3.57.38_PM.png

Have more questions? Submit a request